---
title: Webhooks
slug: 5Pnq-webhooks
docTags: 
createdAt: 2023-06-27T15:55:51.322Z
---

Webhooks are http requests that the Jobylon uses to notify your service of events related to your integration

Each webhook comes with a payload indicating the event type, action and data relevant to the event in question.

:::BlockQuote
\{
&#x20; "event\_type": "\<EVENT TYPE>",
&#x20; "action": "\<EVENT ACTION>",
&#x20; "data": \{
&#x20;   ...
&#x20; }
}
:::

## Event Types

There are 3 types of webhooks sent by Jobylon to the configured Partner endpoint:

| Event type | Description             |
| ---------- | ----------------------- |
| company    | Company related event   |
| job        | Job related event       |
| candidate  | Candidate related event |

## Actions

Each webhook contains one of the following actions:

| Actions         | Description                                                         |
| --------------- | ------------------------------------------------------------------- |
| new             | New object created                                                  |
| update          | Object was updated                                                  |
| dynamic\_update | Dynamic form was updated (currently only job settings support this) |
| signup          | Company enabled the integration                                     |

## Expected Response

Each webhook expects one of the following responses:

| Status    | Description          |
| --------- | -------------------- |
| 2XX       | Success              |
| 4XX - 6XX | Something Went Wrong |

If the request is not successful, Jobylon will retry sending the request 3 more times, after 10 seconds, 100 seconds and 1000 seconds.

:::ApiMethodV2
```json
{
  "name": "Company Signup",
  "method": "POST",
  "url": "https://yourendpoint.com/",
  "description": "Sent when a company signs up to the partner integration",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "127DMzz49yRhfElLjRQtu",
        "language": "curl",
        "code": "curl -X POST 'https://yourendpoint.com' \\\n  -H 'Accept-Encoding: gzip, deflate' \\\n  -H 'Accept: */*' \\\n  -H 'Connection: keep-alive' \\\n  -H 'Authorization: Bearer XYZ' \\\n  --data '{\"event_type\": \"company\",\"action\": \"signup\",\"data\":{\"company_id\": \"04b9171e-6d74-451f-a8e3-9bc3cf2b2954\",\"company_name\": \"Wayne Enterprises\",\"has_config\": true,\"dt_created\": \"2023-06-16 10:40:32\"}}'\n",
        "customLabel": "curl"
      }
    ],
    "selectedLanguageId": "127DMzz49yRhfElLjRQtu"
  },
  "results": {
    "languages": [
      {
        "id": "qPpMlm5UV_lG62pGaU_5Z",
        "language": "200",
        "customLabel": "",
        "code": ""
      }
    ],
    "selectedLanguageId": "qPpMlm5UV_lG62pGaU_5Z"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  },
  "hasTryItOut": false,
  "autoGeneratedAnchorSlug": "company-signup",
  "legacyHash": "jkDQJlmXZ8HE4po-ocUm3"
}
```
:::

```json
{
    "event_type": "company",
    "action": "signup",
    "data":
    {
        "company_id": "04b9171e-6d74-451f-a8e3-9bc3cf2b2954",
        "internal_id": 23,
        "company_name": "Wayne Enterprises",
        "has_config": true,
        "dt_created": "2023-06-16 10:40:32",
        "settings": {
            "token": "JB-K123"
        }
    }
}
```

| Name          | Type     | Description                         |
| ------------- | -------- | ----------------------------------- |
| company\_id   | string   | Company ID                          |
| internal\_id  | integer  | Jobylon Company Internal Identifier |
| company\_name | string   | Company Name                        |
| has\_config   | boolean  | Partner created a Company Config    |
| dt\_created   | datetime | Integration enabled time            |
| settings      | object   | Company Custom Fields Choices       |

:::ApiMethodV2
```json
{
  "name": "New Job",
  "method": "POST",
  "url": "https://yourendpoint.com/",
  "description": "Whenever a company triggers adding the settings to a Job, Jobylon sends a webhook to the configured endpoint with the job data described below. ",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "TalJLFsCsQj8PRW_HE_CV",
        "language": "curl",
        "code": "curl -X POST 'https://yourendpoint.com' \\\n  -H 'Accept-Encoding: gzip, deflate' \\\n  -H 'Accept: */*' \\\n  -H 'Connection: keep-alive' \\\n  -H 'Authorization: Bearer XYZ' \\\n  --data '{\"event_type\": \"candidate\",\"action\": \"new\",\"data\":{\"company\":{\"id\": \"04b9171e-6d74-451f-a8e3-9bc3cf2b2954\"},\"candidate\":{\"id\": \"aed6532d-2438-4e33-b15b-1f1a20ba1c16\",\"first_name\": \"Bruce\",\"last_name\": \"Wayne\",\"email\": \"bruce@wayneenterprises.com\",\"phone_number\": \"+468165621\",\"message\": \"Please, don'\\''t call me before 5pm\",\"status\":{\"id\": 5,\"name\": \"Hired\",\"group\": 20}},\"job\":{\"id\": \"edc3d60e-53d3-4f54-8062-44e4139a52e9\",\"title\": \"Superhero\",\"from_date\": \"2022-09-26\",\"to_date\": \"2023-10-31\",\"description\": \"We are seeking an exceptional individual to join our team as a Superhero. As a Superhero, you will be responsible for protecting the innocent, fighting crime, and maintaining peace and justice in our city. This is a unique opportunity to use your extraordinary abilities and make a real difference in the lives of our community members.\",\"skills\": \"Fast driver\\nStealth and Infiltration\\nMaster of Disguise\",\"locations\":[{\"location\": \"Gotham, USA\",\"location_json\":{\t\"city\": \"Gotham\",\"city_short\": \"GT\",\"country\": \"United States of America\",\"country_short\": \"US\",\"area_1\": \"Gotham County\",\"area_1_short\": \"Gotham County\"}}],\"experience\": \"Minimum of 5 years fihgting the crime\",\"language\": \"en\",\"ad_url\": \"https://jobylon.com/jobs/3-super-hero/\",\"settings\":{\"notes\": \"\",\"deadline\": \"2023-12-31\",\"requester\": \"Peter Parker\",\"notifybysms\": \"yes\"}}}}'\n",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "TalJLFsCsQj8PRW_HE_CV"
  },
  "results": {
    "languages": [
      {
        "id": "jFcNpQnu3PYsOEXsy0EHe",
        "language": "200",
        "customLabel": "",
        "code": ""
      }
    ],
    "selectedLanguageId": "jFcNpQnu3PYsOEXsy0EHe"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  },
  "hasTryItOut": false,
  "autoGeneratedAnchorSlug": "new-job",
  "legacyHash": "iCNtW4sDCeQ4EoaKvwTXS"
}
```
:::

```json
{
    "event_type": "job",
    "action": "new",
    "data":
    {
        "company":
        {
            "id": "04b9171e-6d74-451f-a8e3-9bc3cf2b2954",
            "internal_id": 23,
            "settings": {
                "token": "JB-K123"
            }
        },
        "job":
        {
            "id": "edc3d60e-53d3-4f54-8062-44e4139a52e9",
            "internal_id": 4356,
            "internal_reference": "XYZ-123",
            "title": "Superhero",
            "from_date": "2022-09-26",
            "to_date": "2023-10-31",
            "description": "We are seeking an exceptional individual to join our team as a Superhero. As a Superhero, you will be responsible for protecting the innocent, fighting crime, and maintaining peace and justice in our city. This is a unique opportunity to use your extraordinary abilities and make a real difference in the lives of our community members.",
            "skills": "Fast driver\nStealth and Infiltration\nMaster of Disguise",
            "locations":
            [
                {
                    "location": "Gotham, USA",
                    "location_json":
                    {
                    	"city": "Gotham",
			            "city_short": "GT",
			            "country": "United States of America",
			            "country_short": "US",
			            "area_1": "Gotham County",
			            "area_1_short": "Gotham County"       
                    }
                }
            ],
            "requisition": {
                "internal_id": 123,
                "external_id": "JB-K123",
                "identifier": "JB-K123",
                "title": "Superhero"
            },
            "experience": "Minimum of 5 years fihgting the crime",
            "language": "en",
            "ad_url": "https://jobylon.com/jobs/3-super-hero/",
            "layers": [
                {
                    "id": 28,
                    "external_identifier": "cities_stockholm",
                    "description: "",
                    "name": "City",
                    "layer_name": "Stockholm",
                },
                {
                    "id": 192,
                    "external_identifier": "team_software",
                    "description": "Our software engineering team",
                    "name": "Team",
                    "layer_name": "Software"
                },
            ],
            "categories": [
                {
                    "id": 430,
                    "text": "Office 1",
                },
                {
                    "id": 432,
                    "text": "Full-time",
                }
            ],
            "departments": [
                {
                    "id": 91,
                    "name": "Engineering",
                }
            ],            
            "settings":
            {
                "notes": "",
                "deadline": "2023-12-31",
                "requester": "Peter Parker",
                "notifybysms": "yes"
            }
        }
    }
}
```

### Company

| Name         | Type    | Description                         |
| ------------ | ------- | ----------------------------------- |
| id           | string  | Company ID                          |
| internal\_id | integer | Jobylon Company Internal Identifier |
| settings     | object  | Company Custom Fields Choices       |

### Job

| Name                | Type    | Description                                     |
| ------------------- | ------- | ----------------------------------------------- |
| id                  | string  | Job ID                                          |
| internal\_id        | integer | Jobylon Job Internal Identifier                 |
| internal\_reference | string  | Job internal reference                          |
| title               | string  | Job Title                                       |
| from\_date          | date    | Job Publish Date (job becomes publicly visible) |
| to\_date            | date    | Job Closing Date (job becomes hidden)           |
| description         | string  | Job Description                                 |
| skills              | string  | Job Skills                                      |
| locations           | object  | Job Locations                                   |
| experience          | string  | Job Required Experience                         |
| language            | string  | Job Language (alpha-2)                          |
| ad\_url             | url     | Job Application URL                             |
| layers              | array   | List of Job Layers                              |
| categories          | array   | List of Job Categories                          |
| departments         | array   | List of Job Departments                         |
| settings            | object  | Vendor Company Configurations                   |

### Layers

| Name                 | Type    | Description               |
| -------------------- | ------- | ------------------------- |
| id                   | integer | ID of the Layer           |
| external\_identifier | string  | External identifier       |
| description          | string  | Description               |
| name                 | string  | Name of the Layer         |
| layer\_name          | string  | Chosen value of the Layer |

### Categories

| Name | Type    | Description          |
| ---- | ------- | -------------------- |
| id   | integer | ID of the Category   |
| text | string  | Name of the Category |

### Departments

| Name | Type    | Description            |
| ---- | ------- | ---------------------- |
| id   | integer | ID of the Department   |
| name | string  | Name of the Department |

### Locations

| Name           | Type   | Description      |
| -------------- | ------ | ---------------- |
| location       | string | Location String  |
| location\_json | object | Location Details |

Location JSON

| Name           | Type   | Description                                   |
| -------------- | ------ | --------------------------------------------- |
| city           | string | City Name                                     |
| city\_short    | string | City Short Name (defaults to city)            |
| country        | string | Country Name                                  |
| country\_short | string | Country Code (alpha-2)                        |
| area\_1        | string | Name of City Area                             |
| area\_1\_short | string | Short Name of City Area (defaults to area\_1) |

### Requisition

| Name         | Type    | Description                               |
| ------------ | ------- | ----------------------------------------- |
| internal\_id | integer | Jobylon Requisition Internal Identifier   |
| external\_id | string  | Requisition External ID from the Provider |
| identifier   | string  | Requisition Identifier from the provider  |
| title        | string  | Requisition Title                         |

:::ApiMethodV2
```json
{
  "name": "New Candidate ",
  "method": "POST",
  "url": "https://yourendpoint.com/",
  "description": "Whenever a company triggers sending a candidate to a Partner, Jobylon sends a webhook to the configured endpoint with the candidate data described below. ",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "TalJLFsCsQj8PRW_HE_CV",
        "language": "curl",
        "code": "curl -X POST 'https://yourendpoint.com' \\\n  -H 'Accept-Encoding: gzip, deflate' \\\n  -H 'Accept: */*' \\\n  -H 'Connection: keep-alive' \\\n  -H 'Authorization: Bearer XYZ' \\\n  --data '{\"event_type\": \"candidate\",\"action\": \"new\",\"data\":{\"company\":{\"id\": \"04b9171e-6d74-451f-a8e3-9bc3cf2b2954\"},\"candidate\":{\"id\": \"aed6532d-2438-4e33-b15b-1f1a20ba1c16\",\"first_name\": \"Bruce\",\"last_name\": \"Wayne\",\"email\": \"bruce@wayneenterprises.com\",\"phone_number\": \"+468165621\",\"message\": \"Please, don'\\''t call me before 5pm\",\"status\":{\"id\": 5,\"name\": \"Hired\",\"group\": 20}},\"job\":{\"id\": \"edc3d60e-53d3-4f54-8062-44e4139a52e9\",\"title\": \"Superhero\",\"from_date\": \"2022-09-26\",\"to_date\": \"2023-10-31\",\"description\": \"We are seeking an exceptional individual to join our team as a Superhero. As a Superhero, you will be responsible for protecting the innocent, fighting crime, and maintaining peace and justice in our city. This is a unique opportunity to use your extraordinary abilities and make a real difference in the lives of our community members.\",\"skills\": \"Fast driver\\nStealth and Infiltration\\nMaster of Disguise\",\"locations\":[{\"location\": \"Gotham, USA\",\"location_json\":{\t\"city\": \"Gotham\",\"city_short\": \"GT\",\"country\": \"United States of America\",\"country_short\": \"US\",\"area_1\": \"Gotham County\",\"area_1_short\": \"Gotham County\"}}],\"experience\": \"Minimum of 5 years fihgting the crime\",\"language\": \"en\",\"ad_url\": \"https://jobylon.com/jobs/3-super-hero/\",\"settings\":{\"notes\": \"\",\"deadline\": \"2023-12-31\",\"requester\": \"Peter Parker\",\"notifybysms\": \"yes\"}}}}'\n",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "TalJLFsCsQj8PRW_HE_CV"
  },
  "results": {
    "languages": [
      {
        "id": "jFcNpQnu3PYsOEXsy0EHe",
        "language": "200",
        "customLabel": "",
        "code": ""
      }
    ],
    "selectedLanguageId": "jFcNpQnu3PYsOEXsy0EHe"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  },
  "hasTryItOut": false,
  "autoGeneratedAnchorSlug": "new-candidate",
  "legacyHash": "wSCo2tUMTkmD3d7fffn8H"
}
```
:::

**Request Payload**

:::CodeblockTabs{indent="1"}
```json
{
    "event_type": "candidate",
    "action": "new",
    "data":
    {
        "company":
        {
            "id": "04b9171e-6d74-451f-a8e3-9bc3cf2b2954",
            "internal_id": 23,
            "settings": {
                "token": "JB-K123"
            }
        },
        "candidate":
        {
            "id": "aed6532d-2438-4e33-b15b-1f1a20ba1c16",
            "internal_id": 5903582,
            "first_name": "Bruce",
            "last_name": "Wayne",
            "ln_url": "linkedin.com/in/brucewayne00001",
            "email": "bruce@wayneenterprises.com",
            "phone_number": "+468165621",
            "message": "Please, don't call me before 5pm",
            "referrer_domain": "https://linkedin.com/",
            "status":
            {
                "id": 5,
                "name": "Hired",
                "group": 20
            },
            "files": 
            {
                "cv": "https://jobylon.com/jbl-web-bucket/applications/1/3/harald-sigurdsson/mycv.22ac07f3.pdf?AWSAccessKeyId=ACCESSKEYAWSUSER&Signature=B8fAZtrIn6PZWP%2F0hI4zsmZeVl0%3D&Expires=1708531474",
                "cover_letter": null,
                "other_1": null,
                "other_2": null,
                "other_3": null,
                "other_4": null,
                "other_5": null
            },
            "data":
            {
                "iban": "SE6281323143611896423859",
                "startingdate": "2025-01-01",
                "manager":
                [
                    "Selina Kyle"
                ]
            },
            "application_dt_created": "2025-01-01 15:30:00",
            "answers": [
                {
                  "id": 1,
                  "question_id": 1,
                  "answer_type": "text-short",
                  "text": "Answer for question with ID 1"
                },
                {
                  "id": 2,
                  "question_id": 2,
                  "answer_type": "file",
                  "text": "https://example.com/file-bucket/some/file/path.pdf?AWSAccessKeyId=access_key_id&Signature=j7cGrmaancHoEqBZEY8gT652Xk0%3D&Expires=1764752879"
                }
            ],
            "source_type": "applied",
            "request_author": {
                "email": "alfred.pennyworth@wayne.com",
                "first_name": "Alfred",
                "last_name": "Pennyworth"
            }
        },
        "job":
        {
            "id": "edc3d60e-53d3-4f54-8062-44e4139a52e9",
            "internal_id": 4356,
            "internal_reference": "XYZ-123",
            "title": "Superhero",
            "from_date": "2022-09-26",
            "to_date": "2023-10-31",
            "description": "We are seeking an exceptional individual to join our team as a Superhero. As a Superhero, you will be responsible for protecting the innocent, fighting crime, and maintaining peace and justice in our city. This is a unique opportunity to use your extraordinary abilities and make a real difference in the lives of our community members.",
            "skills": "Fast driver\nStealth and Infiltration\nMaster of Disguise",
            "locations":
            [
                {
                    "location": "Gotham, USA",
                    "location_json":
                    {
                    	"city": "Gotham",
			            "city_short": "GT",
			            "country": "United States of America",
			            "country_short": "US",
			            "area_1": "Gotham County",
			            "area_1_short": "Gotham County"       
                    }
                }
            ],
            "requisition": {
                "internal_id": 123,
                "external_id": "JB-K123",
                "identifier": "JB-K123",
                "title": "Superhero"
            },
            "experience": "Minimum of 5 years fihgting the crime",
            "language": "en",
            "ad_url": "https://jobylon.com/jobs/3-super-hero/",
            "layers": [
                {
                    "id": 28,
                    "name": "City",
                    "layer_name": "Stockholm",
                },
                {
                    "id": 192,
                    "name": "Team",
                    "layer_name": "Software"
                },
            ],
            "categories": [
                {
                    "id": 430,
                    "text": "Office 1",
                },
                {
                    "id": 432,
                    "text": "Full-time",
                }
            ],
            "departments": [
                {
                    "id": 91,
                    "name": "Engineering",
                }
            ],
            "settings":
            {
                "notes": "",
                "deadline": "2023-12-31",
                "requester": "Peter Parker",
                "notifybysms": "yes"
            }
        }
    }
}
```
:::

### Company

| Name         | Type    | Description                         |
| ------------ | ------- | ----------------------------------- |
| id           | string  | Company ID                          |
| internal\_id | integer | Jobylon Company Internal Identifier |
| settings     | object  | Company Custom Fields Choices       |

### Candidate

| Name                     | Type    | Description                                                                                                                                        |
| ------------------------ | ------- | -------------------------------------------------------------------------------------------------------------------------------------------------- |
| id                       | string  | Applicant ID                                                                                                                                       |
| internal\_id             | integer | Jobylon Application Internal Identifier                                                                                                            |
| first\_name              | string  | Applicant First Name                                                                                                                               |
| last\_name               | string  | Applicant Last Name                                                                                                                                |
| ln\_url                  | url     | Applicant Linkedin URL                                                                                                                             |
| email                    | string  | Applicant Email                                                                                                                                    |
| phone\_number            | string  | Applicant Phone Number                                                                                                                             |
| message                  | string  | Applicant Message                                                                                                                                  |
| status                   | object  | Applicant Hiring Status                                                                                                                            |
| files                    | object  | Applicant Files                                                                                                                                    |
| data                     | object  | Candidate Custom Fields Choices                                                                                                                    |
| application\_dt\_created | string  | Application creation date                                                                                                                          |
| answers                  | array   | List of candidate screening question answers. <br />Please note, answers with type "file" will be represented with a signed URL valid for 2 hours. |
| source\_type             | string  | Application source. One of:<br />applied, applied-silent, copied, imported, recommended, sourced, uploaded, uploaded-extension                     |
| request\_author          | object  | User who sent the Candidate to the Partner                                                                                                         |

### Status

| Name  | Type    | Description    |
| ----- | ------- | -------------- |
| id    | integer | Status ID      |
| name  | string  | Status Name    |
| group | integer | Status Group\* |

\*Status Groups:

- STATUS\_NEW = 0
- STATUS\_IN\_PROGRESS = 1
- STATUS\_REJECTED = 19
- STATUS\_HIRED = 20
- STATUS\_ON\_HOLD = 21

### Files

Note: All the URLs of the following files are signed URLs that expire after 24 hours.

| Name          | Type | Description                                 |
| ------------- | ---- | ------------------------------------------- |
| cv            | url  | Signed URL for the candidate's CV           |
| cover\_letter | url  | Signed URL for the candidate's Cover Letter |
| other\_1      | url  | Signed URL for the candidate's extra file 1 |
| other\_2      | url  | Signed URL for the candidate's extra file 2 |
| other\_3      | url  | Signed URL for the candidate's extra file 3 |
| other\_4      | url  | Signed URL for the candidate's extra file 4 |
| other\_5      | url  | Signed URL for the candidate's extra file 5 |

### Request Author

| Name        | Type   | Description            |
| ----------- | ------ | ---------------------- |
| email       | email  | Email of the user      |
| first\_name | string | First name of the user |
| last\_name  | string | Last name of the user  |

### Job

| Name                | Type    | Description                                     |
| ------------------- | ------- | ----------------------------------------------- |
| id                  | string  | Job ID                                          |
| internal\_id        | integer | Jobylon Job Internal Identifier                 |
| internal\_reference | string  | Job internal reference                          |
| title               | string  | Job Title                                       |
| from\_date          | date    | Job Publish Date (job becomes publicly visible) |
| to\_date            | date    | Job Closing Date (job becomes hidden)           |
| description         | string  | Job Description                                 |
| skills              | string  | Job Skills                                      |
| locations           | object  | Job Locations                                   |
| experience          | string  | Job Required Experience                         |
| language            | string  | Job Language (alpha-2)                          |
| ad\_url             | url     | Job Application URL                             |
| layers              | array   | List of Job Layers                              |
| settings            | object  | Job Custom Fields Choices                       |

### Layers

| Name                 | Type    | Description               |
| -------------------- | ------- | ------------------------- |
| id                   | integer | ID of the Layer           |
| external\_identifier | string  | External identifier       |
| description          | string  | Description               |
| name                 | string  | Name of the Layer         |
| layer\_name          | string  | Chosen value of the Layer |

### Categories

| Name | Type    | Description          |
| ---- | ------- | -------------------- |
| id   | integer | ID of the Category   |
| text | string  | Name of the Category |

### Departments

| Name | Type    | Description            |
| ---- | ------- | ---------------------- |
| id   | integer | ID of the Department   |
| name | string  | Name of the Department |

### Locations

| Name           | Type   | Description      |
| -------------- | ------ | ---------------- |
| location       | string | Location String  |
| location\_json | object | Location Details |

### Location JSON

| Name           | Type   | Description                                   |
| -------------- | ------ | --------------------------------------------- |
| city           | string | City Name                                     |
| city\_short    | string | City Short Name (defaults to city)            |
| country        | string | Country Name                                  |
| country\_short | string | Country Code (alpha-2)                        |
| area\_1        | string | Name of City Area                             |
| area\_1\_short | string | Short Name of City Area (defaults to area\_1) |

### Requisition

| Name         | Type    | Description                               |
| ------------ | ------- | ----------------------------------------- |
| internal\_id | integer | Jobylon Requisition Internal Identifier   |
| external\_id | string  | Requisition External ID from the Provider |
| identifier   | string  | Requisition Identifier from the provider  |
| title        | string  | Requisition Title                         |

